import { Component, Input, OnInit } from '@angular/core';

@Component({
  selector: 'app-message-failure',
  templateUrl: './message-failure.component.html',
  styleUrls: ['./message-failure.component.scss']
})
export class MessageFailureComponent implements OnInit {
  @Input() public message: string = 'Ocorreu um erro inesperado.';

  constructor() {}

  ngOnInit(): void {}
}
